centos and mysql Deprecation notice errors

Issues related to configuring your network
Post Reply
ozgurgunes
Posts: 4
Joined: 2019/10/10 16:17:54
Contact:

centos and mysql Deprecation notice errors

Post by ozgurgunes » 2019/10/10 16:19:28

Hello friends. I installed centos 7 and vestacp panel on my vps server. but I got various errors in phpmyadmin. these were usually a large number of Deprecation Notice. unable to cope with these error messages and i had to install ubuntu server.

the site is
https://techturkiye.com

at the moment I am running ubuntu server and i have no problems with phpMyAdmin. but I still want to use centos.

do you think these error messages are caused by centos or the panel used?

what should I do about it? and how should I move to centos without phpmyadmin error?

Thank you

User avatar
TrevorH
Forum Moderator
Posts: 28833
Joined: 2009/09/24 10:40:56
Location: Brighton, UK

Re: centos and mysql Deprecation notice errors

Post by TrevorH » 2019/10/10 16:35:29

We don't support ANY panels. Almost without exception they replace varying proportions of the CentOS supplied packages with their own. Any errors that you get when running a panel on the machine need to be reported to the panel authors as we will not support those machines at all.
CentOS 6 will die in November 2020 - migrate sooner rather than later!
Info for USB installs on http://wiki.centos.org/HowTos/InstallFromUSBkey
CentOS 5 is dead, do not use it.
Full time Geek, part time moderator. Use the FAQ Luke

Post Reply

Return to “CentOS 7 - Networking Support”